@charset "utf-8";
/* CSS Document */

.aanpassing {
	color: #999;
}

.adresgegevens {
	margin: 10px 20px 0 20px;
	padding: 0;
}

	.adresgegevens a {
	color: #E31B23;
	text-decoration: underline;
	}
	
	.adresgegevens a:visited {
		color: #970E13;
	}
	
	.adresgegevens a:hover, p a:active {
		color: #FE465A;
	}

	.adresgegevens .adrestype {
		color: #002D56;
		width: 100px;
	}


.afbeelding-wrapper450 {
	margin: 10px 75px;
	padding: 0;
}

.animatie {
	margin: 10px 0 0 20px;
	padding: 0;
	z-index: 1;
}

body {
	background: url('../images/body-bg.jpg') repeat top left;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin: 0;
	padding: 0;
	text-align: center; /*IE-hack?*/
}

#broodkruimelpad {
	color: #002D56;
	margin-bottom: 0;
}

#broodkruimelpad a {
	color: #002D56;
	text-decoration: none;
}

#broodkruimelpad a:hover {
	text-decoration: underline;
}

.contactgegevens {
	color: #002D56;
	font-weight: bold;
	margin: 10px 25px 10px 15px;
}

#download-schoolgids {
	min-height: 185px;
}

em {
	font-style: italic;
}

.float-sluiter { /*alle floats verwijderen?*/
	clear: both;
}

#footer {
	background: #E31B23;
	clear: both;
	color: #FFF;
	margin: 0;
	padding: 80px 20px 10px 20px;
	text-align: left;
	width: 710px;
}

#footer a {
	color: #FFF;
	text-decoration: underline;
}

#footer a:hover {
	text-decoration: none;
}

#footer p {
	margin: 0;
	padding: 0;
}

#footer-links {
	float: left;
}

#footer-rechts {
	float: right;
}

.foto-links {
	clear: both;
	float: left;
	margin: 15px 15px 0 20px;
	padding: 0;
}

.foto-links-visie {
	clear: both;
	float: left;
	margin: 10px 15px 10px 20px;
	padding: 0;
}

.foto-rechts {
	clear: both;
	float: right;
	margin: 15px 0 0 15px;
	padding: 0;
}

.foto-rechts-visie {
	clear: both;
	float: right;
	margin: 10px 0 10px 15px;
	padding: 0;
}

#gedicht-schrijverke {
	background:  url('../images/gedicht-bg.jpg') no-repeat top right;
	color: #00559E;
	font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
	font-size: 14px;
	font-style: italic;
	text-align: center;
}

#gedicht-schrijverke:first-line {
	text-decoration: underline;
}

h1 {
	color: #002D56;
	font-size: 20px;
	font-weight: bold;
	margin: 0 10px 10px 20px;
	padding: 0;
}

h2 {
	clear: both;
	color: #002D56;
	font-size: 15px;
	font-weight: bold;
	margin: 20px 10px 10px 20px;
	padding: 0;
}

h3 {
	color: #333;
	font-size: 13px;
	font-weight: bold;
	margin: 20px 10px 0 20px;
	padding: 0;
}

.hoofdinhoud {
	float: left;
	margin: 0;
	padding: 0;
	width: 600px;
}

img {
	margin: 0;
	padding: 0;
}

#inhoud {
	background: #FFF url('../images/main-bg.jpg') bottom right no-repeat;
	margin: 0;
	min-height: 500px;
	padding: 0 0 15px 0;
	text-align: left;
	width: 750px;
}

li {
	list-style: inside disc;
}

.link-download {
	background: #FFF;
	border: #D4DDEC 2px solid;
	margin: 15px 15px 0 35px;
	padding: 0 0 10px 0;
}

	.link-download a {
		font-weight: bold;
	}
	
	.link-download h3 {
		margin-top: 10px;
	}
	
			.link-download .tekst-klein a {
				font-weight: normal;
			}
	
	.link-download ul {
		color: #D4DDEC;
		margin: 10px 20px;
		padding: 0;
	}
	
		.link-download ul a {
			color: #E31B23;
			text-decoration: underline;
		}
	
		.link-download ul a:visited {
			color: #970E13;
		}
	
		.link-download ul a:hover, .link-download ul a:active {
			color: #FE465A;
		}
		

.link-link {
	width: 354px;
}

.link-titel {
	width: 200px;
}

.link-top {
	clear: both;
	padding-top: 20px;
	/*text-align: right;*/
}

.links-categorie {
	clear: none;
	float: left;
	margin: 0;
	padding: 0;
	width: 299px;
}

	.links-categorie h3 {
		margin-top: 5px;
	}

.links-lijst {
	color: #D4DDEC;
	float: left;
	margin: 0 0 0 20px;
	padding: 0;
}

	.links-lijst li {
		list-style-position: outside;
		margin: 0 0 0 15px;
		padding: 5px;
	}
	
		.links-lijst li a {
			color: #00559E;
			text-decoration: underline;
		}
		
		.links-lijst li a:visited {
			color: #003E76;
		}
		
		.links-lijst li a:hover, .links-lijst li a:active {
			color: #0074CA;
			text-decoration: underline;
		}

#map_canvas {
	margin: 0 0 20px 20px;
	padding: 0;
}

#menu {
	color: #E31B23;
	float: left;
	font-weight: bold;
	list-style-position: inside;
	list-style-type: bullet;
	margin: 5px 15px;
	padding: 0;
	position: relative;
 	z-index: 597;
}

	#menu a {
		color: #E31B23;
		text-decoration: none;
	}
	
	#menu a:visited {
		/*color: #970E13;*/
	}
	
	#menu a:hover	{
		color: #FE465A; 
	}
	
	#menu a:active	{
		color: #FE465A; 
	}
	
	#menu li {
		background: #FFF;
		color: #E31B23;;
		float: left;
		line-height: 20px;
		margin: 0;
		padding: 5px;
		vertical-align: middle;
		zoom: 1;
	}
	
	#menu li.hover,
	#menu li:hover {
		cursor: default;
		position: relative;
		z-index: 599;
	}
	
	#menu li:hover > ul {
		visibility: visible;
	}

	#menu ul {
		background: #FFF;
		border: #002D56 1px solid;
		margin: 0;
		padding: 0;
		position: absolute;
		 top: 100%;
		 left: 0;
		visibility: hidden;
		width: 200px;	
		z-index: 598;
	}

		#menu ul li {
			float: none;
			list-style: none;
			margin: 0;
			padding: 5px;
		}

.onderschrift {
	background: #D4DDEC;
	color: #002D56;
	margin: 0;
	padding: 10px;
}

p {
	margin: 5px 0 0 15px;
	line-height: 1.6;
	padding: 5px 0 0 5px;
}

	p a {
		color: #E31B23;
		text-decoration: underline;
	}
	
	p a:visited {
		color: #970E13;
	}
	
	p a:hover, p a:active {
		color: #FE465A;
	}

#submenu {
	background: #002D56;
	color: #00559E;
	float: left;
	font-size: 12px;
	margin: 0;
	padding: 10px 10px 0 10px;
	position: relative;
	 left: 20px;
	 top: 10px;
	width: 128px;
}

	#submenu a {
		color: #FFF;
		text-decoration: none;
	}
	
	#submenu a:hover {
		text-decoration: underline;
	}
	
	#submenu li {
		/*border-bottom: #003E76 solid 1px;*/
		list-style: none;
		margin: 0 -10px 5px -10px;
		padding: 0 10px 5px 10px;
	}
	
		#submenu li ul {
			margin: 0 0 -5px 0;
			padding: 0 0 0 15px;
		}
		
			#submenu li ul li {
				border-bottom: none;
				list-style: outside disc;
				margin: 0 0 5px 0;
				padding: 0 0 5px 0;
			}
			
	#submenu ul {
		margin: 0;
		padding: 0;
	}

.tekst-klein {
	font-size: 11px;
}

.tekst-klein a:visited {
	color: #E31B23;
}

#vergaderschema-medezeggenschapsraad {
	border-collapse: collapse;
	margin: 15px 15px 0 35px;
	padding: 0;
}

	#vergaderschema-medezeggenschapsraad a {
		color: #E31B23;
		text-decoration: underline;
	}
	
	#vergaderschema-medezeggenschapsraad a:visited {
		color: #970E13;
	}
	
	#vergaderschema-medezeggenschapsraad a:hover, #vergaderschema-medezeggenschapsraad a:active {
		color: #FE465A;
	}

	#vergaderschema-medezeggenschapsraad td {
		border: #D3DDEC solid 2px;
		margin: 0;
		padding: 5px 10px;
	}
	
	#vergaderschema-medezeggenschapsraad th {
		border: #D3DDEC solid 2px;
		font-weigh: bold;
		margin: 0;
		padding: 10px;
		text-align: center;
	}

#vergaderschema-ouderraad {
	border-collapse: collapse;
	margin: 15px 15px 0 35px;
	padding: 0;
}

	#vergaderschema-ouderraad td {
		border: #D3DDEC solid 2px;
		margin: 0;
		padding: 5px 10px;
	}
	
	#vergaderschema-ouderraad th {
		border: #D3DDEC solid 2px;
		font-weigh: bold;
		margin: 0;
		padding: 10px;
		text-align: center;
	}		

#wrapper-inhoud {
	background: transparent url('../images/wrapper-inhoud-bg.jpg') repeat-y top left;
	margin: 0 auto;
	padding: 0 10px;
	width: 770px;
}